Index: trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.Netron/3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446.csproj
===================================================================
--- trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.Netron/3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446.csproj	(revision 3776)
+++ trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.Netron/3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446/HeuristicLab.Netron-3.0.2672.12446.csproj	(revision 3832)
@@ -98,7 +98,7 @@
   </ItemGroup>
   <ItemGroup>
-    <ProjectReference Include="..\..\..\..\HeuristicLab.PluginInfrastructure\HeuristicLab.PluginInfrastructure.csproj">
+    <ProjectReference Include="..\..\..\..\HeuristicLab.PluginInfrastructure\3.3\HeuristicLab.PluginInfrastructure-3.3.csproj">
       <Project>{94186A6A-5176-4402-AE83-886557B53CCA}</Project>
-      <Name>HeuristicLab.PluginInfrastructure</Name>
+      <Name>HeuristicLab.PluginInfrastructure-3.3</Name>
     </ProjectReference>
     <ProjectReference Include="..\Netron.Diagramming.Core-3.0.2672.12446\Netron.Diagramming.Core-3.0.2672.12446.csproj">
Index: trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.SharpDevelop/3.1.1.5327/HeuristicLab.SharpDevelop-3.1.1.5327.csproj
===================================================================
--- trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.SharpDevelop/3.1.1.5327/HeuristicLab.SharpDevelop-3.1.1.5327.csproj	(revision 3776)
+++ trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.SharpDevelop/3.1.1.5327/HeuristicLab.SharpDevelop-3.1.1.5327.csproj	(revision 3832)
@@ -123,7 +123,7 @@
   </ItemGroup>
   <ItemGroup>
-    <ProjectReference Include="..\..\..\HeuristicLab.PluginInfrastructure\HeuristicLab.PluginInfrastructure.csproj">
+    <ProjectReference Include="..\..\..\HeuristicLab.PluginInfrastructure\3.3\HeuristicLab.PluginInfrastructure-3.3.csproj">
       <Project>{94186A6A-5176-4402-AE83-886557B53CCA}</Project>
-      <Name>HeuristicLab.PluginInfrastructure</Name>
+      <Name>HeuristicLab.PluginInfrastructure-3.3</Name>
     </ProjectReference>
   </ItemGroup>
Index: trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.WinFormsUI/2.3.1/HeuristicLab.WinFormsUI-2.3.1/HeuristicLab.WinFormsUI-2.3.1.csproj
===================================================================
--- trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.WinFormsUI/2.3.1/HeuristicLab.WinFormsUI-2.3.1/HeuristicLab.WinFormsUI-2.3.1.csproj	(revision 3776)
+++ trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.WinFormsUI/2.3.1/HeuristicLab.WinFormsUI-2.3.1/HeuristicLab.WinFormsUI-2.3.1.csproj	(revision 3832)
@@ -94,7 +94,7 @@
   </ItemGroup>
   <ItemGroup>
-    <ProjectReference Include="..\..\..\..\HeuristicLab.PluginInfrastructure\HeuristicLab.PluginInfrastructure.csproj">
+    <ProjectReference Include="..\..\..\..\HeuristicLab.PluginInfrastructure\3.3\HeuristicLab.PluginInfrastructure-3.3.csproj">
       <Project>{94186A6A-5176-4402-AE83-886557B53CCA}</Project>
-      <Name>HeuristicLab.PluginInfrastructure</Name>
+      <Name>HeuristicLab.PluginInfrastructure-3.3</Name>
     </ProjectReference>
     <ProjectReference Include="..\WinFormsUI-2.3.1\WinFormsUI-2.3.1.csproj">
Index: trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj
===================================================================
--- trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj	(revision 3776)
+++ trunk/sources/HeuristicLab.ExtLibs/HeuristicLab.log4net/1.2.10.0/HeuristicLab.log4net-1.2.10.0.csproj	(revision 3832)
@@ -91,7 +91,7 @@
   </ItemGroup>
   <ItemGroup>
-    <ProjectReference Include="..\..\..\HeuristicLab.PluginInfrastructure\HeuristicLab.PluginInfrastructure.csproj">
+    <ProjectReference Include="..\..\..\HeuristicLab.PluginInfrastructure\3.3\HeuristicLab.PluginInfrastructure-3.3.csproj">
       <Project>{94186A6A-5176-4402-AE83-886557B53CCA}</Project>
-      <Name>HeuristicLab.PluginInfrastructure</Name>
+      <Name>HeuristicLab.PluginInfrastructure-3.3</Name>
     </ProjectReference>
   </ItemGroup>
